Subject: [imss] MIB doctor review for T11-FC-SP-ZONING-MIB

From: "Bert Wijnen - IETF" <[email-masked]>
Date: Sat, 29 Dec 2007 15:01:20 +0100

[bcc to mib doctors]

This is a review of the module as extracted from the
prelimenary draft-ietf-imss-fc-fcsp-mib-01.txt document

- I see:

   t11FcSpZoningMIB  MODULE-IDENTITY
      LAST-UPDATED  "200702190000Z"
      ORGANIZATION  "T11"

   I think that IETF IMSS WG should be included as one of
   the ORGANIZATIONs that worked on this MIB module

- I have seen

   t11FcSpZoneSetHashStatus OBJECT-TYPE
       SYNTAX       INTEGER {
                     calculate(1),
                     correct(2),
                     stale(3)
                    }

   That SYNTAX a number of times in the set of MIB modules.
   Candidate for a TC?

- FOr that same object, I wonder how a re-calculate can be done
  for a permanent row, since the storage type states:

           If an instance of this object has the value
           'permanent(4)', the Zone Set database for the given
           fabric on the given switch is not required to be
           writeable."

- Same question about counter discontinuities as in my earlier 
  MIB reviews yesterday.

Bert Wijnen 

_______________________________________________
imss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/imss